uuid:
  -
    value: 69657959-927a-4851-bd20-2b7a1b19f302
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_104273159_couple_walking_on_a_sandy_beach_along_a_coastline.jpg
uri:
  -
    value: 'public://2019-10/sh_104273159_couple_walking_on_a_sandy_beach_along_a_coastline.jpg'
    url: /sites/default/files/2019-10/sh_104273159_couple_walking_on_a_sandy_beach_along_a_coastline.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 396361
status:
  -
    value: true
created:
  -
    value: '2019-10-16T11:26:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T11:26:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
